<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbThreadID Class
Members See Also

A class representing a unique identifier for a thread of control in a Berkeley DB application.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class DbThreadID

Visual Basic (Declaration)

    Public Class DbThreadID

Visual C++

    public ref class DbThreadID

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DbThreadID

# See Also

DbThreadID Members
BerkeleyDB Namespace